Problem mit ENTSO-E-Website

18/03/2010 - 15:59 von Ralf . K u s m i e r z | Report spam
X-No-Archive: Yes

begin Thread


Moin!

Wenn ich mich auf <http://www.entsoe.eu/index.php?idw> durchhangele
(rechts oben auf "RESOURCES" klicken und dann links in der Menüleiste
auf "GRID MAP"), dann sieht das so aus:
<http://img407.imageshack.us/img407/...p.png>. ENTSO-E
behauptet also, ich hàtte keine Java-Maschine. Mein Feuerfuchs
schimpft sich aber Version 3.6 und behauptet, er habe die Java Console
6.0.18 am Laufen, und etwas Aktuelleres gàbe es nicht.

Unnu?


Gruß aus Bremen
Ralf
R60: Substantive werden groß geschrieben. Grammatische Schreibweisen:
adressiert Appell asynchron Atmosphàre Autor bißchen Ellipse Emission
gesamt hàltst Immission interessiert korreliert korrigiert Laie
nàmlich offiziell parallel reell Satellit Standard Stegreif voraus
 

Lesen sie die antworten

#1 Ferenc Staedter
18/03/2010 - 16:46 | Warnen spam
Am 18.03.2010 15:59:03 schrieb Ralf . K u s m i e r z:

Wenn ich mich auf <http://www.entsoe.eu/index.php?idw> durchhangele
(rechts oben auf "RESOURCES" klicken und dann links in der Menüleiste
auf "GRID MAP"), dann sieht das so aus:
<http://img407.imageshack.us/img407/...p.png>. ENTSO-E
behauptet also, ich hàtte keine Java-Maschine. Mein Feuerfuchs
schimpft sich aber Version 3.6 und behauptet, er habe die Java Console
6.0.18 am Laufen, und etwas Aktuelleres gàbe es nicht.



Bei mir làuft es mit Firefox 3.6 und Java 1.6.0_17.
Hast du ev. irgendwelche Sicherheitseinstellungen im Browser
aktiviert, die Java[script] negativ beeinflussen?

lG Ferenc

Ähnliche fragen